en:
  faker:
    creature:
      cat:
        name: ["Alexander Hameowlton", "Alfie", "Angel", "Bella", "Butterscotch", "Captain Zissou", "Charlie", "Chicken", "Chloe", "Coco", "Cookie Hopper", "Daisy", "Doctor Cucumber", "Felix", "Franklin Longfellow", "Jasper", "Katherine Belle", "Lady Rainicorn", "Lily", "Lucky", "Lucy", "Max", "McFluffy Pants", "Millie", "Milo", "Missy", "Misty", "Molly", "Oliver", "Oscar", "Poppy", "Sam", "Shadow", "Simba", "Sir Loin", "Sir Pounce-a-lot", "Smokey", "Smudge", "Sooty", "Tator Tot", "Tiger", "Theodore Reginald Meowskewitz", "Tony", "Tuna", "Waffles"]
        breed: ["Abyssinian", "Aegean", "American Bobtail", "American Curl", "American Shorthair", "American Wirehair", "Arabian Mau", "Asian", "Asian Semi-longhair", "Australian Mist", "Balinese", "Bambino", "Bengal", "Birman", "Bombay", "Brazilian Shorthair", "British Longhair", "British Semipi-longhair", "British Shorthair", "Burmese", "Burmilla", "California Spangled", "Chantilly-Tiffany", "Chartreux", "Chausie", "Cheetoh", "Colorpoint Shorthair", "Cornish Rex", "Cymric, or Manx Longhair", "Cyprus", "Devon Rex", "Donskoy, or Don Sphynx", "Dragon Li", "Dwarf cat, or Dwelf", "Egyptian Mau", "European Shorthair", "Exotic Shorthair", "Foldex Cat", "German Rex", "Havana Brown", "Highlander", "Himalayan, or Colorpoint Persian", "Japanese Bobtail", "Javanese", "Khao Manee", "Korat", "Korean Bobtail", "Korn Ja", "Kurilian Bobtail", "Kurilian Bobtail, or Kuril Islands Bobtail", "LaPerm", "Lykoi", "Maine Coon", "Manx", "Mekong Bobtail", "Minskin", "Munchkin", "Napoleon", "Nebelung", "Norwegian Forest Cat", "Ocicat", "Ojos Azules", "Oregon Rex", "Oriental Bicolor", "Oriental Longhair", "Oriental Shorthair", "PerFold Cat (Experimental Breed - WCF)", "Persian (Modern Persian Cat)", "Persian (Traditional Persian Cat)", "Peterbald", "Pixie-bob", "Raas", "Ragamuffin", "Ragdoll", "Russian Blue", "Russian White, Black and Tabby", "Sam Sawet", "Savannah", "Scottish Fold", "Selkirk Rex", "Serengeti", "Serrade petit", "Siamese", "Siberian", "Singapura", "Snowshoe", "Sokoke", "Somali", "Sphynx", "Suphalak", "Thai", "Tonkinese", "Toyger", "Turkish Angora", "Turkish Van", "Ukrainian Levkoy"]
        registry: ["American Cat Fanciers Association", "Associazione Nazionale Felina Italiana", "Canadian Cat Association", "Cat Aficionado Association", "Cat Fanciers' Association", "Emirates Feline Federation", "Fédération Internationale Féline", "Felis Britannica", "Governing Council of the Cat", "Fancy Southern Africa Cat Council", "The International Cat Association"]
